This discussion is archived
0 Replies Latest reply: Jul 30, 2011 2:04 AM by 827071 RSS

SQL Developerのダウンロードページで打ち間違い発見。

827071 Newbie
Currently Being Moderated
打ち間違いと思われる文章をたまたま見つけたんだが


誤1
JDK 1.6.0_11移行であれ

正1
JDK 1.6.0_11以降であれ

誤2

既存のJDKwp使用する際は、
正2
既存のJDKを使用する際は、

http://www.oracle.com/technetwork/jp/developer-tools/sql-developer/downloads/index.html

JDK Support
Oracle SQL Developer 3.0にはJDK1.6.0_11が同梱されていますが、JDK 1.6.0_11移行であれ
ばどのJDKでも接続および使用できます。既存のJDKwp使用する際は、以下に記載されてい
る"JDKがインストールされている"zipファイルをダウンロードしてください。